import { InternalLayout } from "@/app/_components/InternalLayout";

export default function Layout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return <InternalLayout>{children}</InternalLayout>;
}
